From a01e96748c22195b2ccc302f03f23e46615ac180 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Tue, 4 Jun 2019 19:37:27 +0200
Subject: [PATCH] libsodium: update to 1.0.18.

Signed-off-by: Juan RP <xtraeme@gmail.com>
---
 srcpkgs/libsodium/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/libsodium/template b/srcpkgs/libsodium/template
index ae5bcd2fe9f..1bd2b223be1 100644
--- a/srcpkgs/libsodium/template
+++ b/srcpkgs/libsodium/template
@@ -1,15 +1,15 @@
 # Template file for 'libsodium'
 pkgname=libsodium
-version=1.0.17
+version=1.0.18
 revision=1
 build_style=gnu-configure
 configure_args="lt_cv_prog_compiler_static_works=yes"
-short_desc="A modern and easy-to-use crypto library"
+short_desc="Modern and easy-to-use crypto library"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="ISC"
-homepage="https://github.com/jedisct1/libsodium"
-distfiles="https://github.com/jedisct1/libsodium/releases/download/${version}/${pkgname}-${version}.tar.gz"
-checksum=0cc3dae33e642cc187b5ceb467e0ad0e1b51dcba577de1190e9ffa17766ac2b1
+homepage="https://libsodium.org/"
+distfiles="https://download.libsodium.org/libsodium/releases/libsodium-${version}.tar.gz"
+checksum=6f504490b342a4f8a4c4a02fc9b866cbef8622d5df4e5452b46be121e46636c1
 
 post_install() {
 	vlicense LICENSE
